
  a:link {color: #000000; text-decoration: none}
  a:visited {color: #000000; text-decoration: none}
  a:hover {color: #DD4242; text-decoration: none}
  a:active {color: #DD4242; text-decoration: none}

  a.a:link {color: #000000; text-decoration: none}
  a.a:visited {color: #000000; text-decoration: none}
  a.a:hover {color: white; text-decoration: none}
  a.a:active {color: white; text-decoration: none}

  .tablenormal {
                font-family: Verdana;
                size: 1;
                color: black;
		text-decoration: none;
                background-color: #D7D7D7
                }

  .tableorange {
                font-family: Verdana;
                size: 1; 
                color: #000000;
                background-color: #FF9966
                }

  .tableclick {
                font-family: Verdana;
		size: 1;
                color: black;
		text-decoration: none;
                background-color: #F0F0F0
                }

  .tableover {
                font-family: Verdana;
                size: 1; 
                color: white;
                background-color: #0072BC
                }

  .tsmallw {
		font-family: Verdana;

                size: 1;
		font-size: small; 
		font-weight: bold;
                color: white;
		}

  .tsmalln {
		font-family: Verdana;
                size: 1;
		font-size: small; 
		font-weight: normal;
                color: black;
		}

  .tsmallb {
		font-family: Verdana;
                size: 1;
		font-size: small; 
		font-weight: bold;
                color: black;
		}

  .borderblack {
		border-width: 1px;
		border-style: solid;
		border-color: black
		}

  .borderred {
		border-width: 1px;
		border-style: solid;
		border-color: #DD4242
		}


  .maintext   {
                font-family: Verdana;
                size: 1; 
                color: black;
                }
